@charset "utf-8";

main {
	width: 60%;
    margin: 40px auto 80px;
}

@media screen and (max-width: 1025px) {
	main {
		width: 80%;
	}
}

@media screen and (max-width: 769px) {
	main {
		width: 85%;
		margin: 40px auto 50px;
	}
}

@media screen and (max-width: 600px) {
	main {
		margin: 20px auto 40px;
	}
}

h2 {
	position: static;
	transform: translate(0);
	width: 100%;
	margin: 0;
	padding: 80px 0;
	font-size: 2.0rem;
	text-align: center;
	background-color: #e7f5d7;	
}

h3 {
	position: relative;
	width: 100%;
	margin: 60px 0 20px;
	padding: 15px 20px 15px 40px;
	font-size: 1.5rem;
	font-weight: normal;
	border-radius: 8px;
	background-color: var(--paleOrange);
}
h3::before {
	content: "";
	position: absolute;
	top: 50%;
	left: 20px;
	transform: translateY(-50%);
	display: block;
	width: 5px;
	height: 60%;
	font-size: 1.5rem;
	border-radius: 50px;
	background-color: var(--brown);
}

h4 {
	display: flex;
	align-items: center;
	margin: 40px 0 5px;
    padding: 5px 20px 5px 10px;
	font-weight: normal;
    font-size: 1.2rem;
}
h4::before {
	content: "●";
	margin: 0px 0.5rem 0 0;
    color: var(--brown);
    font-size: 25px;
}


main p {
	margin: 20px 0;
	line-height: 1.5rem;
}

@media screen and (max-width: 769px) {
	main {
		width: 85%;
	}

	h2 {
		margin: 10px 0 0;
		padding: 60px 0;
		font-size: 1.5rem;
	}
}

@media screen and (max-width: 600px) {
	h2 {
		padding: 40px 30px;
	}
}

/* 文字色 */
.color_green {color: var(--green);}

/* 文字位置 */
.text_right {text-align: right;}
/*---------------------------------
    バス・タクシー乗り場配置図
---------------------------------*/
/*--- 更新日 ---*/
.update_date {
	margin: 0 0 5px;
	text-align: right;
}
/*--- 地図 ---*/
.platform_map {
	width: 75%;
	margin: 30px auto 0;
}

.platform_map .map_wrapper {
	width: 100%;
	aspect-ratio: 15 / 9;
	/*max-height: 820px;*/
	text-align: center;
	border: 2px solid var(--darkBrown);
	overflow: auto;
}

.platform_map .map_wrapper img {
	width: 100%;
    /*width: 1134px;*/
	height: auto;
    background-color: #fff;
	cursor: zoom-in;
	transform-origin: center center;
}

.update_date {
    margin: 0 0 5px;
    text-align: right;
}


/*--- 外部リンクリスト ---*/
.platform_list {
    --gap: 15px;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    gap: var(--gap);
    width: 100%;
    margin: 20px auto 80px;
    list-style-type: none;
    padding: 0;
}

.platform_list li {
    width: calc((100% - var(--gap)) / 2);
    background-color: var(--paleOrange);
    padding: 15px;
    border-radius: 10px;
    transition: .5s;
}

.platform_list li a {
    display: block;
	width: fit-content;
    word-break: break-all;
	color: #000;
}

.platform_list span {
    padding-left: 10px;
}

.platform_map .map-exp {
	grid-template-columns: none;
	margin: 10px;
}

.bus_routeguidance>li {
	display: flex;
	align-items: center;
}

.bus_routeguidance p {
	margin: 0;
}

/*@media screen and (max-width: 1025px) {
	.platform_map .map_wrapper img {
	    width: 765px;
	}
}*/

@media screen and (max-width: 769px) {
	.platform_map {
		width: 90%;
	}
	/*.platform_map .map_wrapper img {
	    width: 688px;
	}*/

	.bus_routeguidance>li {
		flex-direction: column;
		align-items: flex-start;
	}

/*	.bus_routeguidance li>div {
		flex-direction: column;
	}*/

	.bus_routeguidance .beside_line {
		align-items: flex-start;
		gap: 0;
	}
}

@media screen and (max-width: 600px) {
	.platform_list li {
    	width: 100%;
	}
	/*.platform_map .map_wrapper img {
	    width: 380px;
	}*/
}

/*---------------------------------
    よくある質問ページ
---------------------------------*/
.faq_wrapper {
    margin: 40px auto;
}

.faq_wrapper img {
	width: 100%;
	height: auto;
}


/*--- タブボタン ---*/
.faq_wrapper .tabs_container {
	display: flex;
	flex-wrap: wrap;
	gap: 10px;
}

.faq_wrapper .tab_btn {
    padding: 10px 15px;
    background-color: #fff;
    border: 2px solid var(--darkBrown);
    border-radius: 5px;
    color: var(--darkBrown);
}
.faq_wrapper .tab_btn:hover {
    text-decoration: underline;
}
.faq_wrapper .tab_btn.is_active {
    background-color: var(--darkBrown);
    color: #fff;
}

/*--- 質問リスト ---*/
.faq_list {
    --gap: 15px;
    margin: 20px 0 80px;
    list-style-type: none;
}

.faq_list li {
    background-color: var(--paleOrange);
    padding: 15px;
    border-radius: 10px;
    transition: .5s;
    margin: 20px 0;
}

.question_and_answer {
    display: grid;
	grid-template-columns: auto 1fr;
}

/*--- Ｑ ---*/
.question_and_answer .number {
    background-color: var(--darkGreen);
    display: inline-block;
    grid-column: 1 / 2;
    grid-row: 1 / 2;
    aspect-ratio: 1;
    width: 2rem;
    margin: 0 0.5rem 0 0;
    text-align: center;
    align-content: center;
    color: #fff;
    border-radius: 50px;
}

/* 質問 */
.faq_list .question {
    color: var(--darkGreen);
    margin: auto 0;
    grid-column: 2 / 3;
    grid-row: 1 / 2;
}

/* 答え */
.faq_list .answer {
    grid-column: 2 / 3;
    grid-row: 2 / 3;
    margin: 10px 0 5px;
}

.faq_list .answer > p {
	margin: 0 0 20px;
}

.faq_list .answer > p:last-child {
	margin-bottom: 0;
}

.faq_list .answer .other_content p:last-child {
	margin-bottom: 0;
}

.faq_list .indetail_btn {
    grid-column: 2 / 3;
    grid-row: 3 / 4;
}

@media screen and (max-width: 600px) {
	.faq_wrapper .tab_btn {
    	padding: 5px 15px;
	}

	.question_and_answer .answer {
		grid-column: 1 / 3;
	}

	.faq_list .indetail_btn {
    	grid-column: 1 / 3;
	}
}


/*---------------------------------
    通路閉鎖・交通規制のお知らせ、通路閉鎖・交通規制のお知らせ
---------------------------------*/
/* main */

/* ピクトグラムまでの部分 */
.close_info .top_area {
    display: flex;
    justify-content: space-between;
    gap: 20px;
	margin: 0 auto 40px;
}

/* 番号、タイトル、日付 */
.close_info .titles {
	display: grid;
	grid-template-rows: auto 1fr;
}

/* 番号 */
.close_info .number {
	grid-column: 1 / 2;
	grid-row: 1 / 3;
	width: 3rem;
	font-size: 2rem;
}

/* タイトル */
.close_info .title {
	grid-column: 2 / 3;
	margin: 0;
	font-size: 1.8rem;
	line-height: 2.0rem;
}

/* 日付 */
.close_info .date {
	grid-column: 2 / 3;
	grid-rows: 2 / 3;
	font-size: 1.2rem;
}

/* ピクトグラム */
.close_info .pictogram {
    width: 50%;
    margin: 0;
}

.close_info img {
    width: 100%;
    height: auto;
}

/* 表 */
.close_info table,
.event table {
    margin: 20px 0;
    border-collapse: collapse;
}

.close_info table th, .close_info table td,
.event table th, .event table td {
    border: 2px solid var(--brown);
    padding: 15px 20px;
}

.close_info table th,
.event table th {
	background-color: var(--brown);
	color: #fff;
}

.close_info table tr:not(last-child) th,
.event table tr:not(last-child) th {
	border-bottom: 2px solid #fff;
}

.close_info table tr:last-child th,
.event table tr:last-child th {
	border-bottom: 2px solid var(--brown);
}

/* 文字色 */
.color_green {
    color: var(--green);
}

@media screen and (max-width: 600px) {
	.close_info .top_area {
    	flex-direction: column;
	}

	.close_info .titles {
		grid-template-columns: auto 1fr;
	}
	.close_info .title {
		font-size: 1.5rem;
		line-height: 1.5rem;
	}

	.close_info .date {
		font-size: 1.0rem;
	}

	.close_info .pictogram {
    	width: 80%;
    	margin: 0 auto;
	}

	.close_info table th, .close_info table td,
	.event table th, .event table td {
		padding: 10px;
	}
}

/*---------------------------------
    地図表示エリア
---------------------------------*/
.map_area>img {
	padding: 10px;
	border: 2px solid var(--lightBrown);
}

.map_area>iframe {
	border: 2px solid var(--lightBrown);
}

.map_area + .map_area {
	margin: 40px 0 0;
}

.map_area .map-exp ul {
	margin: 0 0 5px;
}

@media screen and (max-width: 600px) {
	.map-exp {
		grid-template-columns: 1fr auto;
		gap: 5px;
		margin: 10px 5px;
	}
}


/*---------------------------------
    重要なお知らせページ
---------------------------------*/
.news_wrapper {
	display: block;
	margin: 40px auto;
	padding: 0;
    background-color: transparent;
}

.news_wrapper .tabs_container {
	padding: 0;
    grid-column: 1 / 2;
}

.news_wrapper .tab_content {
    grid-column: 1 / 2;
}

@media screen and (max-width: 768px) {
    .news_wrapper {
        margin: 20px auto 5px;
    }
}

/*---------------------------------
    ご利用にあたってページ
---------------------------------*/
.dl_orderlist dd > * {
    margin: 0 0 5px 0.8rem;
}

.dl_orderlist dd > * + *:not(.ul_dot) {
    margin: 1.5rem 0 5px 0.8rem;
}

.termsuse  li + li {
    margin-top: 5px;
}

.termsuse .ul_dot {
    list-style: disc;
}

.termsuse li + li {
    margin-top: 5px;
}

.termsuse h5 {
    margin: 0;
    font-size: 1rem;
    font-weight: normal;
}

/* 番号付きのh4タグ */
.termsuse .order_wrapper {
    counter-reset: number 0;
    margin: 0 10px;
}

.termsuse .order_wrapper h4 {
    margin: 30px 0 5px;
    padding: 0;
    font-size: 1.2rem;
    font-weight: bold;
}

.termsuse .order_wrapper h4::before {
    counter-increment: number 1;
    content: counter(number) "．";
    color: var(--darkBrown);
    margin: 0;
}

.order_wrapper > p {
    margin: 0 0 0 1rem;
}
.order_wrapper > p + p,
.order_wrapper > .ul_dot + p {
    margin-top: 20px;
}

.order_wrapper > .ul_dot {
    margin: 5px 0 0 2.2rem;
}

.order_wrapper > small {
    display: block;
    padding-left: 1.8rem;
    text-indent: -0.8rem;
    font-size: 0.8rem;
}

/* dlタグ内のドット付きリスト */
.termsuse .ul_dot li + li {
    margin-top: 5px;
}

.ul_dot > li > .content {
    margin: 20px 0;
}

/* ol内の（）付きol */
.termsuse .ol_brackets {
    counter-reset: number 0;
    margin: 10px 0;
    padding: 0;
    list-style: none;
}

.termsuse .ol_brackets > li {
    margin: 20px 0 0 0;
}

.termsuse .ol_brackets > li::before {
    counter-increment: number 1;
    content: "（" counter(number) "）";
}

.termsuse .termsuse > ol .ol_brackets > li  {
    padding: 0;
}

.termsuse .ol_brackets .ul_dot {
    margin: 10px 0 0 3rem;
}

.termsuse .ol_brackets li > p {
    margin: 5px 0 0 2rem;
}

/* content */
.termsuse .content ul + p {
    margin: 20px 0 0 0;
}

.termsuse .content .ul_dot {
    margin: 0 0 0 1.3rem;
}

@media screen and (max-width: 600px) {
    .order_wrapper {
        margin: 0;
    }

    .order_wrapper > .ul_dot {
        margin: 5px 0 0 1.5rem;
    }

    .order_wrapper > p {
        margin: 0 0 0 1rem;
    }

    .termsuse > ol {
        padding: 0 0 0 2rem;
    }

    .termsuse .ol_brackets .ul_dot {
        margin: 10px 0 0 2rem;
    }
}

/*---------------------------------
    工事の進捗
---------------------------------*/
.schedule_img {
	margin: auto;
}

@media screen and (max-width: 600px) {
	.schedule_img {
		width: 100%;
	}
}

/*---------------------------------
    共通パーツ
---------------------------------*/
/*--- 横並び ---*/
.beside_line {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 20px;
}

/*--- ドットのリスト ---*/
.dot_list {
    list-style: disc;
	margin: 20px 0 20px 3rem;
}

.construction_progress_wrapper .dot_list {
	margin: 20px 0 20px 2rem;
}

.dot_list li + li,
ol li + li {margin-top: 8px;}

/*--- 1カラムのコンテンツ ---*/
.single_content {
	margin: 40px auto;
	text-align: center;
}

@media screen and (max-width: 769px) {
	.dot_list {
		margin: 0 0 0 2rem;
	}
}

@media screen and (max-width: 600px) {
	.beside_line {
		flex-direction: column;
	}

	.beside_line .rotate_90 {
		rotate: 90deg;
	}

	.dot_list {
		width: 85%;
	}

	.single_content {
		margin: 20px auto;
		text-align: center;
	}
}